namespace WindowsFormsApplication1
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.Btn_S1 = new System.Windows.Forms.Button();
            this.Btn_S2 = new System.Windows.Forms.Button();
            this.Btn_S3 = new System.Windows.Forms.Button();
            this.Btn_S4 = new System.Windows.Forms.Button();
            this.Btn_S5 = new System.Windows.Forms.Button();
            this.Btn_S6 = new System.Windows.Forms.Button();
            this.Btn_E8 = new System.Windows.Forms.Button();
            this.Btn_E7 = new System.Windows.Forms.Button();
            this.Btn_E4 = new System.Windows.Forms.Button();
            this.Btn_E3 = new System.Windows.Forms.Button();
            this.Btn_E2 = new System.Windows.Forms.Button();
            this.Btn_E1 = new System.Windows.Forms.Button();
            this.Btn_E6 = new System.Windows.Forms.Button();
            this.Btn_E5 = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.Txt_E1 = new System.Windows.Forms.TextBox();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.Txt_E2 = new System.Windows.Forms.TextBox();
            this.Txt_E3 = new System.Windows.Forms.TextBox();
            this.Txt_E4 = new System.Windows.Forms.TextBox();
            this.Txt_E5 = new System.Windows.Forms.TextBox();
            this.Txt_E6 = new System.Windows.Forms.TextBox();
            this.Txt_E7 = new System.Windows.Forms.TextBox();
            this.Txt_E8 = new System.Windows.Forms.TextBox();
            this.Txt_Serie = new System.Windows.Forms.TextBox();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.buttonRaz = new System.Windows.Forms.Button();
            this.labelPos = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.SuspendLayout();
            // 
            // Btn_S1
            // 
            this.Btn_S1.Location = new System.Drawing.Point(5, 60);
            this.Btn_S1.Name = "Btn_S1";
            this.Btn_S1.Size = new System.Drawing.Size(40, 40);
            this.Btn_S1.TabIndex = 0;
            this.Btn_S1.Text = "S1";
            this.Btn_S1.UseVisualStyleBackColor = true;
            this.Btn_S1.Click += new System.EventHandler(this.Btn_S1_Click);
            // 
            // Btn_S2
            // 
            this.Btn_S2.Location = new System.Drawing.Point(53, 60);
            this.Btn_S2.Name = "Btn_S2";
            this.Btn_S2.Size = new System.Drawing.Size(40, 40);
            this.Btn_S2.TabIndex = 1;
            this.Btn_S2.Text = "S2";
            this.Btn_S2.UseVisualStyleBackColor = true;
            this.Btn_S2.Click += new System.EventHandler(this.Btn_S2_Click);
            // 
            // Btn_S3
            // 
            this.Btn_S3.Location = new System.Drawing.Point(101, 60);
            this.Btn_S3.Name = "Btn_S3";
            this.Btn_S3.Size = new System.Drawing.Size(40, 40);
            this.Btn_S3.TabIndex = 2;
            this.Btn_S3.Text = "S3";
            this.Btn_S3.UseVisualStyleBackColor = true;
            this.Btn_S3.Click += new System.EventHandler(this.Btn_S3_Click);
            // 
            // Btn_S4
            // 
            this.Btn_S4.Location = new System.Drawing.Point(149, 60);
            this.Btn_S4.Name = "Btn_S4";
            this.Btn_S4.Size = new System.Drawing.Size(40, 40);
            this.Btn_S4.TabIndex = 3;
            this.Btn_S4.Text = "S4";
            this.Btn_S4.UseVisualStyleBackColor = true;
            this.Btn_S4.Click += new System.EventHandler(this.Btn_S4_Click);
            // 
            // Btn_S5
            // 
            this.Btn_S5.Location = new System.Drawing.Point(197, 60);
            this.Btn_S5.Name = "Btn_S5";
            this.Btn_S5.Size = new System.Drawing.Size(40, 40);
            this.Btn_S5.TabIndex = 4;
            this.Btn_S5.Text = "S5";
            this.Btn_S5.UseVisualStyleBackColor = true;
            this.Btn_S5.Click += new System.EventHandler(this.Btn_S5_Click);
            // 
            // Btn_S6
            // 
            this.Btn_S6.Location = new System.Drawing.Point(245, 60);
            this.Btn_S6.Name = "Btn_S6";
            this.Btn_S6.Size = new System.Drawing.Size(40, 40);
            this.Btn_S6.TabIndex = 5;
            this.Btn_S6.Text = "S6";
            this.Btn_S6.UseVisualStyleBackColor = true;
            this.Btn_S6.Click += new System.EventHandler(this.Btn_S6_Click);
            // 
            // Btn_E8
            // 
            this.Btn_E8.Enabled = false;
            this.Btn_E8.Location = new System.Drawing.Point(250, 20);
            this.Btn_E8.Name = "Btn_E8";
            this.Btn_E8.Size = new System.Drawing.Size(35, 35);
            this.Btn_E8.TabIndex = 11;
            this.Btn_E8.Text = "E8";
            this.Btn_E8.UseVisualStyleBackColor = true;
            // 
            // Btn_E7
            // 
            this.Btn_E7.Enabled = false;
            this.Btn_E7.Location = new System.Drawing.Point(215, 20);
            this.Btn_E7.Name = "Btn_E7";
            this.Btn_E7.Size = new System.Drawing.Size(35, 35);
            this.Btn_E7.TabIndex = 10;
            this.Btn_E7.Text = "E7";
            this.Btn_E7.UseVisualStyleBackColor = true;
            // 
            // Btn_E4
            // 
            this.Btn_E4.Enabled = false;
            this.Btn_E4.Location = new System.Drawing.Point(110, 20);
            this.Btn_E4.Name = "Btn_E4";
            this.Btn_E4.Size = new System.Drawing.Size(35, 35);
            this.Btn_E4.TabIndex = 9;
            this.Btn_E4.Text = "E4";
            this.Btn_E4.UseVisualStyleBackColor = true;
            // 
            // Btn_E3
            // 
            this.Btn_E3.Enabled = false;
            this.Btn_E3.Location = new System.Drawing.Point(75, 20);
            this.Btn_E3.Name = "Btn_E3";
            this.Btn_E3.Size = new System.Drawing.Size(35, 35);
            this.Btn_E3.TabIndex = 8;
            this.Btn_E3.Text = "E3";
            this.Btn_E3.UseVisualStyleBackColor = true;
            // 
            // Btn_E2
            // 
            this.Btn_E2.Enabled = false;
            this.Btn_E2.Location = new System.Drawing.Point(40, 20);
            this.Btn_E2.Name = "Btn_E2";
            this.Btn_E2.Size = new System.Drawing.Size(35, 35);
            this.Btn_E2.TabIndex = 7;
            this.Btn_E2.Text = "E2";
            this.Btn_E2.UseVisualStyleBackColor = true;
            // 
            // Btn_E1
            // 
            this.Btn_E1.Enabled = false;
            this.Btn_E1.Location = new System.Drawing.Point(5, 20);
            this.Btn_E1.Name = "Btn_E1";
            this.Btn_E1.Size = new System.Drawing.Size(35, 35);
            this.Btn_E1.TabIndex = 6;
            this.Btn_E1.Text = "E1";
            this.Btn_E1.UseVisualStyleBackColor = true;
            // 
            // Btn_E6
            // 
            this.Btn_E6.Enabled = false;
            this.Btn_E6.Location = new System.Drawing.Point(180, 20);
            this.Btn_E6.Name = "Btn_E6";
            this.Btn_E6.Size = new System.Drawing.Size(35, 35);
            this.Btn_E6.TabIndex = 13;
            this.Btn_E6.Text = "E6";
            this.Btn_E6.UseVisualStyleBackColor = true;
            // 
            // Btn_E5
            // 
            this.Btn_E5.Enabled = false;
            this.Btn_E5.Location = new System.Drawing.Point(145, 20);
            this.Btn_E5.Name = "Btn_E5";
            this.Btn_E5.Size = new System.Drawing.Size(35, 35);
            this.Btn_E5.TabIndex = 12;
            this.Btn_E5.Text = "E5";
            this.Btn_E5.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(90, 13);
            this.label1.TabIndex = 14;
            this.label1.Text = "Numéro de série :";
            // 
            // Txt_E1
            // 
            this.Txt_E1.Location = new System.Drawing.Point(312, 36);
            this.Txt_E1.Name = "Txt_E1";
            this.Txt_E1.ReadOnly = true;
            this.Txt_E1.Size = new System.Drawing.Size(48, 20);
            this.Txt_E1.TabIndex = 15;
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // Txt_E2
            // 
            this.Txt_E2.Location = new System.Drawing.Point(369, 36);
            this.Txt_E2.Name = "Txt_E2";
            this.Txt_E2.ReadOnly = true;
            this.Txt_E2.Size = new System.Drawing.Size(48, 20);
            this.Txt_E2.TabIndex = 16;
            // 
            // Txt_E3
            // 
            this.Txt_E3.Location = new System.Drawing.Point(426, 36);
            this.Txt_E3.Name = "Txt_E3";
            this.Txt_E3.ReadOnly = true;
            this.Txt_E3.Size = new System.Drawing.Size(48, 20);
            this.Txt_E3.TabIndex = 17;
            // 
            // Txt_E4
            // 
            this.Txt_E4.Location = new System.Drawing.Point(483, 36);
            this.Txt_E4.Name = "Txt_E4";
            this.Txt_E4.ReadOnly = true;
            this.Txt_E4.Size = new System.Drawing.Size(48, 20);
            this.Txt_E4.TabIndex = 18;
            // 
            // Txt_E5
            // 
            this.Txt_E5.Location = new System.Drawing.Point(312, 80);
            this.Txt_E5.Name = "Txt_E5";
            this.Txt_E5.ReadOnly = true;
            this.Txt_E5.Size = new System.Drawing.Size(48, 20);
            this.Txt_E5.TabIndex = 19;
            // 
            // Txt_E6
            // 
            this.Txt_E6.Location = new System.Drawing.Point(366, 80);
            this.Txt_E6.Name = "Txt_E6";
            this.Txt_E6.ReadOnly = true;
            this.Txt_E6.Size = new System.Drawing.Size(51, 20);
            this.Txt_E6.TabIndex = 20;
            // 
            // Txt_E7
            // 
            this.Txt_E7.Location = new System.Drawing.Point(426, 80);
            this.Txt_E7.Name = "Txt_E7";
            this.Txt_E7.ReadOnly = true;
            this.Txt_E7.Size = new System.Drawing.Size(48, 20);
            this.Txt_E7.TabIndex = 21;
            // 
            // Txt_E8
            // 
            this.Txt_E8.Location = new System.Drawing.Point(483, 80);
            this.Txt_E8.Name = "Txt_E8";
            this.Txt_E8.ReadOnly = true;
            this.Txt_E8.Size = new System.Drawing.Size(48, 20);
            this.Txt_E8.TabIndex = 22;
            // 
            // Txt_Serie
            // 
            this.Txt_Serie.Location = new System.Drawing.Point(108, 6);
            this.Txt_Serie.Name = "Txt_Serie";
            this.Txt_Serie.Size = new System.Drawing.Size(96, 20);
            this.Txt_Serie.TabIndex = 23;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.label12);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.Txt_E8);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.Txt_E7);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.Txt_E6);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.Txt_E5);
            this.groupBox1.Controls.Add(this.Btn_S1);
            this.groupBox1.Controls.Add(this.Txt_E4);
            this.groupBox1.Controls.Add(this.Btn_S2);
            this.groupBox1.Controls.Add(this.Txt_E3);
            this.groupBox1.Controls.Add(this.Btn_S3);
            this.groupBox1.Controls.Add(this.Btn_S4);
            this.groupBox1.Controls.Add(this.Btn_S5);
            this.groupBox1.Controls.Add(this.Btn_S6);
            this.groupBox1.Controls.Add(this.Btn_E1);
            this.groupBox1.Controls.Add(this.Btn_E2);
            this.groupBox1.Controls.Add(this.Btn_E3);
            this.groupBox1.Controls.Add(this.Btn_E4);
            this.groupBox1.Controls.Add(this.Txt_E2);
            this.groupBox1.Controls.Add(this.Btn_E5);
            this.groupBox1.Controls.Add(this.Btn_E6);
            this.groupBox1.Controls.Add(this.Txt_E1);
            this.groupBox1.Controls.Add(this.Btn_E7);
            this.groupBox1.Controls.Add(this.Btn_E8);
            this.groupBox1.Location = new System.Drawing.Point(12, 32);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(540, 111);
            this.groupBox1.TabIndex = 27;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "Entrées / Sorties";
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(480, 64);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(51, 13);
            this.label12.TabIndex = 33;
            this.label12.Text = "COUNT8";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(423, 64);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(51, 13);
            this.label11.TabIndex = 32;
            this.label11.Text = "COUNT7";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(366, 64);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(51, 13);
            this.label10.TabIndex = 31;
            this.label10.Text = "COUNT6";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(309, 64);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(51, 13);
            this.label9.TabIndex = 30;
            this.label9.Text = "COUNT5";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(480, 20);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(51, 13);
            this.label8.TabIndex = 29;
            this.label8.Text = "COUNT4";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(423, 20);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(51, 13);
            this.label7.TabIndex = 28;
            this.label7.Text = "COUNT3";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(366, 20);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(51, 13);
            this.label6.TabIndex = 27;
            this.label6.Text = "COUNT2";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(309, 20);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(51, 13);
            this.label5.TabIndex = 26;
            this.label5.Text = "COUNT1";
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.labelPos);
            this.groupBox2.Controls.Add(this.buttonRaz);
            this.groupBox2.Location = new System.Drawing.Point(12, 149);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(540, 79);
            this.groupBox2.TabIndex = 28;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "Codeur";
            // 
            // buttonRaz
            // 
            this.buttonRaz.Location = new System.Drawing.Point(197, 42);
            this.buttonRaz.Name = "buttonRaz";
            this.buttonRaz.Size = new System.Drawing.Size(75, 23);
            this.buttonRaz.TabIndex = 0;
            this.buttonRaz.Text = "RAZ";
            this.buttonRaz.UseVisualStyleBackColor = true;
            this.buttonRaz.Click += new System.EventHandler(this.buttonRaz_Click);
            // 
            // labelPos
            // 
            this.labelPos.AutoSize = true;
            this.labelPos.Font = new System.Drawing.Font("Microsoft Sans Serif", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.labelPos.Location = new System.Drawing.Point(20, 38);
            this.labelPos.Name = "labelPos";
            this.labelPos.Size = new System.Drawing.Size(144, 25);
            this.labelPos.TabIndex = 1;
            this.labelPos.Text = "000000000000";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(557, 241);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.Txt_Serie);
            this.Controls.Add(this.label1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Form1";
            this.Text = "Demo TC/USB-16IO  C# Demo Program v1.01 (c) 2014 3C Concept S.A.S";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.Load += new System.EventHandler(this.Form1_Load);
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Btn_S1;
        private System.Windows.Forms.Button Btn_S2;
        private System.Windows.Forms.Button Btn_S3;
        private System.Windows.Forms.Button Btn_S4;
        private System.Windows.Forms.Button Btn_S5;
        private System.Windows.Forms.Button Btn_S6;
        private System.Windows.Forms.Button Btn_E8;
        private System.Windows.Forms.Button Btn_E7;
        private System.Windows.Forms.Button Btn_E4;
        private System.Windows.Forms.Button Btn_E3;
        private System.Windows.Forms.Button Btn_E2;
        private System.Windows.Forms.Button Btn_E1;
        private System.Windows.Forms.Button Btn_E6;
        private System.Windows.Forms.Button Btn_E5;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox Txt_E1;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.TextBox Txt_E2;
        private System.Windows.Forms.TextBox Txt_E3;
        private System.Windows.Forms.TextBox Txt_E4;
        private System.Windows.Forms.TextBox Txt_E5;
        private System.Windows.Forms.TextBox Txt_E6;
        private System.Windows.Forms.TextBox Txt_E7;
        private System.Windows.Forms.TextBox Txt_E8;
        private System.Windows.Forms.TextBox Txt_Serie;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button buttonRaz;
        private System.Windows.Forms.Label labelPos;
    }
}

